
Cognitive Interaction Toolkit - Feature #396

Show component "versions" (releases) instead of components in browse components view

2015-03-09 14:55 - Florian Lier

Status: Closed Start date: 2015-03-09

Priority: Normal Due date:  

Assignee: Florian Lier % Done: 100%

Category: Catalog Estimated time: 0.00 hour

Target version: Toolkit 0.3 Spent time: 0.50 hour

Description

Show component "versions" (releases) instead of components in browse components view

Important

Make sure you don't change the JSON and XML output

History

#1 - 2015-03-19 10:13 - Thorsten Schodde

- % Done changed from 0 to 80

#2 - 2015-08-24 21:13 - Florian Lier

- Status changed from New to Closed

- Assignee changed from Thorsten Schodde to Florian Lier

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.tcpdf.org

